Skip to content

Kernel 4.15.10

Ich würde dringend dazu raten, Kernel 4.15.10 (oder 4.14.27) zu installieren (siehe dazu u.a. Kernel Bug 198861).

Daher :-)
$ uname -sro
Linux 4.15.10 GNU/Linux

Kommentare

Ansicht der Kommentare: Linear | Verschachtelt

chris

Warum überhaupt so einen neuen Kernel verwenden?

Brötchen

Ist man wohl hip und trendy

Andreas

Warum einen alten verwenden?

Kommentar schreiben


Wichtiger Hinweis: Wer hier aus SEO- oder anderen Werbe-Gründen auf eine kommerzielle Seite verlinkt,
geht einen Vertrag über kostenpflichtige Werbung ein. Konditionen und weitere Hinweise.
Umschließende Sterne heben ein Wort hervor (*wort*), per _wort_ kann ein Wort unterstrichen werden.
Standard-Text Smilies wie :-) und ;-) werden zu Bildern konvertiert.
Die angegebene E-Mail-Adresse wird nicht dargestellt, sondern nur für eventuelle Benachrichtigungen verwendet.
BBCode-Formatierung erlaubt
Formular-Optionen